/* @import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@100;200;300;400;500;600;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@100;200;300;400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}



:root {
    --blue: #1A2B6D;
    --orange: #D35400;
    --sm-orang: #f13624;

}

:root {
    --ff-primary: "Open Sans", sans-serif;
    --ff-accent: "Source Sans Pro", sans-serif;
  
    --clr-neutral-100: #fff;
    --clr-neutral-300: #ddd;
    --clr-neutral-500: #555555;
    --clr-neutral-800: #111827;
    --clr-primary: #041964;
  
    --transition: 250ms ease-in-out;
  }



/* body {
    background: linear-gradient(90deg, rgba(26, 43, 109, 1) 0%, rgb(26 43 109 / 81%) 35%, rgb(241 241 241 / 32%) 100%);
} */

body,
html {
    overflow-x: hidden !important;
    overflow: auto;
}




.navbar {
    padding-top: 0rem;
    padding-bottom: 0rem;
}


/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 3px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--blue);
    border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--blue);
}




.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: var(--blue) !important;
    border-radius: inherit;
}

a {
    text-decoration: none;
}


.form-image {
    width: 100%;
    height: 100%;
}

.form-image img {
    width: 100%;
    height: 100%;
}

.state-up {
    height: 100%;
    width: 100%;
    background: white;
}

.main-time-line {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 1rem 2rem;
}

.main-time-line::before {
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 50%;
    right: 50%;
    border-left: 2px dashed var(--blue);
}

.time-line {
    position: relative;
}

.text-content-01 {
    position: absolute;
    right: 0;
}

.text-content-01 h4,
.text-content-02 h4 {
    font-weight: 400;
}

.state-02 {
    position: absolute;
    right: 20%;
    top: 0;
    background-color: var(--blue);
    padding: 0.4rem 1.3rem;
    border-radius: 15px;
}

.state-02 span {
    color: white;
    font-weight: 500;

}

.state-01 {
    position: relative;
    left: 19%;
    background-color: var(--blue);
    padding: 0.4rem 1.3rem;
    border-radius: 15px;
    width: 106px;
}

.state-01 span {
    color: white;
    font-weight: 500;

}

/* ============================HEADER====================== */

a.navbar-brand {
    width: 150px;
}

.nav-bar-effects {
    position: relative;
    margin-right: 1rem;
    font-size: 1rem;
    color: var(--blue) !important;
}

.nav-link.nav-bar-effects::after {
    content: "";
    position: absolute;
    right: 12px;
    bottom: 0;
    height: 16px;
    width: 16px;
    border-right: 3px solid var(--blue);
    border-bottom: 3px solid var(--blue);
    transition: 0.3s linear;
    opacity: 0;

}

.nav-link.nav-bar-effects::before {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    top: 0;
    left: 12px;
    border-left: 3px solid var(--blue);
    border-top: 3px solid var(--blue);
    transition: 0.3s linear;
    opacity: 0;
}

.nav-link.nav-bar-effects:hover:after {
    right: -8px;
    opacity: 1;

}

.nav-link.nav-bar-effects:hover:before {
    left: -8px;
    opacity: 1;

}

header.sticky-lg-top {
    background: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 1050;
}


.request-proposal {
    background: #ff6c23;
    padding: 1.5rem;
}

.sub-banner {
    background: #a4aecac2;
}

.request-proposal .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border: none;
    width: 100%;
    height: 100%;
    background: none;
    color: #fff;
    border-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    color: #fff;
}

.request-proposal .btn .fa {
    font-weight: bold;
}

/* =============================BANNER================= */

.main-banner {
    width: 100%;
    height: 100%;
    background: rgb(26, 43, 109);
    background: linear-gradient(90deg, rgba(26, 43, 109, 1) 0%, rgb(26 43 109 / 81%) 35%, rgb(241 241 241 / 32%) 100%);
}

.background-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.header h1 {
    font-weight: 800;

}

.ayt-tittle p {
    font-weight: 500;
    font-size: 24px
}

.scroll-txt {
    position: relative;
    text-align: center;
    color: white;
    font-weight: 800;
    text-transform: uppercase;
}

.scroll-txt span {
    position: absolute;
    top: 25px;
    left: 50%;
    width: 3px;
    height: 0;
    background: white;
    opacity: 0.8;
    animation: scorl 0.9s ease-in-out infinite alternate;
}

@keyframes scorl {
    0% {
        height: 0;
    }

    100% {
        height: 125px;
    }
}


.image-rotate {
    width: 100%;
    height: 100%;
    position: relative;
}

img.devCenter {
    position: absolute;
    top: 0;
    left: 0;
}

.img-rotate {
    animation-name: spin;
    animation-duration: 50s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    width: 100%;

}

@keyframes spin {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);

    }
}

/*========= button ====== */

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background: rgb(26, 43, 109);
    background: var(--blue);
    color: white;
    cursor: pointer;
    padding: 15px;
    /*border-radius: 50%;*/
}

#myBtn:hover {
    background-color: #555;
}



/* .btn-group .ayt-button{
    border: 4px solid white;
    padding: 0.7rem  2rem;

  } 

  .btn-group:hover .ayt-button{
    border: 4px solid var(--sm-orang);
    box-shadow: inset 6.5em 0 0 0 var(--hover) !important;
    
  } */
button {
    background: none;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    padding: 0.4em 2em;
    color: var(--orange);
    transition: 0.3s linear;
    
}

.offset {
    box-shadow: 0.3em 0.3em 0 0 var(--orange), inset 0.3em 0.3em 0 0 var(--orange);
}

.offset:hover,
.offset :focus {
    box-shadow: 0 0 0 0 var(--orange), inset 6em 3.5em 0 0 var(--orange);
    color: white;
}

/*====== CARD==== */

.ayt-icon-card i {
    color: var(--orange);
    font-size: 4rem;
}

.heading h1 {
    font-size: 1.5rem;
    text-align: center;
    text-transform: uppercase;
}

.heading p {
    font-weight: 600;
    text-align: center;
}

.heading h1 span {
    background-color: var(--orange);
}

.ayt-icon-card {
    padding: 1rem 0;
    text-align: center;
}



.card {
    background-color: transparent;
    height: 100%;
    border: transparent;
}

.ayt-car-content h3 {
    color: white;
    font-weight: 900;
}

.ayt-car-content p {
    color: white;
    font-weight: 500;
   
}

.ayt-icon-card figure img {
    transition: 0.3s linear;
    position: relative;


}

figure {
    overflow: hidden;
}

.ayt-icon-card figure img:hover {
    transform: scale(1.2);

}

.ayt-icon-card figure .none-hover:hover {
    transform: scale(1);

}

.ayt-icon-card figure img::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.349);
    left: 0;
}

/* .ayt-icon-card figure img:hover:after{
        height: 100%;
        top: 0;
        left: 0;
    } */

a.btn.more {
    border: 3px solid white;
    font-size: 1.1rem;
    color: white;
    font-weight: 600;
    letter-spacing: 0.04rem;
    transition: 0.3s linear;
}

a.btn.more:hover {
    padding-right: 3rem;
}

a.btn.more:hover .ayt-h-p {
    padding-left: 1rem;
}


section.expertise {
    background-color: var(--blue);
}

section.Our-Services {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

section.our-approach {
    background: #000000bd;
}

/* our services */


.bg-translet-image {
    background: #000000d9;
}



/* overlay */

.over-lay {
    position: relative;
    width: 100%;
}

.img-over-lay {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    bottom: 32px;
    left: 0;
    right: 0;
    /* top: 30px; */
    background-color: #ff6c23b3;
    overflow: hidden;
    width: 100%;
    height: 15%;
    transition: .5s ease;
}

.over-lay:hover .overlay {
    height: 90%;
}

.text {
    color: white;
    position: absolute;
    text-align: center;
    top: 13%;
    left: 0;
    text-align: left;
    padding: 0.5rem 1rem;
}



.image-section-circle {
    height: 100%;

}

.text-content-our-appr0ach p.text-white {
    letter-spacing: 1px;
    line-height: 2rem;
}
.service-content-text-page.py-5 h1 {
    font-size: 1.5rem;
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1.5rem;
}

a.btn.we-sever {
    border: 2px solid var(--orange);
    color: var(--orange);
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0.04rem;
    padding: 0.6rem 2rem;
}

.border-ayt-approach {
    border: 4px solid white;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.bg-ligth-ayt {
    height: 100%;
    width: 100%;
    background-color: rgb(0 0 0 / 77%);
}

.image-section-circle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.icon-font i {
    color: #D35400;
    font-size: 3rem;

}

.icon-font {
    text-align: center;
}

.card.gap-card {
    border: 1px solid white;
}

.carousel-item {
    height: 100% !important;
}


/* .carousel-control-next {
    right: 111px;
}
.carousel-control-prev {
    left: -181px;
} */


.content-text-prototype .btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-top: 35px;
    padding: 13px 33px 14px 33px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    font-family: 'CircularStd';
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    letter-spacing: 2px;
    transition: all 0.3s ease-in-out;
}

.image-prototype {
    height: 324px;
    width: 100%;
}

.image-prototype img {
    height: 100%;
    border-radius: 50%;
}

.prototypes-section {
    background: #000000bf;
}

.content-text-prototype h1 {
    color: white;
    letter-spacing: 1px;
    font-weight: 700;

}

.content-text-prototype p {
    color: white;
    font-weight: 500;
}

.content-text-prototype ul li {
    color: white;
    font-weight: 500;
}



a#v-pills-home-tab,
.proto-tab {
    position: relative;
    display: block;
    padding: 18px 25px 18px 25px;
    background-color: transparent;
    border: none;
    border-left: 1px solid #e6e6e6 !important;
    border-radius: 0;
    font-weight: 500;
    font-size: 17px;
    color: #bababa;
    line-height: 28px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.proto-tab-active {
    position: relative;
    background-color: transparent !important;
}

.proto-tab-active::after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1px;
    z-index: 0;
    width: 1px;
    height: 100%;
    background-color: black !important;
    transform: scaleY(0);
    transition: all 0.3s ease-in-out;
}

span.desktop.d-xl-block.d-lg-block.d-md-block.d-sm-none.d-none {
    white-space: nowrap;
}


.protype-image-section {
    background-size: 100%;
}


.proto-tab {
    position: relative;
}


.proto-tab h4 {
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    background-color: #1A2B6D;
    color: white;
}



a#v-pills-home-tab:hover .proto-tab h4 {
    display: block;
}

/* ======================Top Industries We Serve========================= */


#info {}

.tittle p {
    font-weight: 500;
    color: white;
}

.rowers {
    width: 100%;
    transform: rotate3d(1, 1, 1, 18deg);
    transition: 0.3s linear;

}

.rowers:hover {

    transform: rotate3d(1, 1, 1, 1deg);

}

.card-folde {
    display: inline-block;
    width: 100%;
    padding: 3rem 1rem 5rem 1rem;
    background-color: var(--blue);
    position: relative;
}

.card-folde:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    background-color: transparent;
    top: 0px;
    right: 0px;
    border-bottom: 20px solid var(--blue);
    border-left: 20px solid var(--blue);
    border-right: 20px solid #1a2b6d77;
    border-top: 20px solid #1a2b6d77;
    position: absolute;
    filter: drop-shadow(-5px 5px 3px rgba(0, 0, 0, 0.5));
}

.card-folde:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-top: 40px solid var(--blue);
    border-right: 40px solid var(--blue);
    border-left: 40px solid #1a2b6d77;
    border-bottom: 40px solid #1a2b6d77;
    bottom: 0px;
    left: 0px;
    position: absolute;
    filter: drop-shadow(7px -7px 5px rgba(0, 0, 0, 0.5));
    margin-right: 10%;
}

.card-folde:nth-of-type(1) {
    margin-right: 9%;
}

.card-folde h2 {
    color: snow;
    margin-bottom: 1rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.card-folde p {
    color: snow;
    font-size: 1.1rem;
    line-height: 140%;
}

.content-card {
    text-align: center;
}





.back-this-image {
    height: 100%;
    background-size: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}

.back-this-image::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #00000096;
    ;

}

.clients-images-ayt {
    border-right: 2px solid #ccc;
    padding: 1rem 1rem;
    border-bottom: 2px solid #ccc;
    height: 100%;
    background: white;
}

.clients-images-ayt img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/* =======================dot========== */

.ate {
    height: 100%;
    width: 100%;

}

.ate h1 {
    font-size: 13rem;
    color: white;
}



/* ===============================slide-show=============== */

/* .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
} */


button.owl-next {
    position: absolute;
    top: 50%;
    right: -60px;
    font-size: 3rem !important;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
    display: none;
}

button.owl-prev {
    position: absolute;
    top: 50%;
    left: -60px;
    font-size: 3rem !important;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
    display: none;
}

button.owl-next span {
    background: white;
    padding: 0.5rem 1rem;
}

button.owl-prev span {
    background: white;
    padding: 0.5rem 1rem;
}




/*================================== silde-over-lay======================= */

.container-slide-overlay {
    position: relative;
    width: 100%;
    height: 90px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

/* .text-show{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--blue);
    overflow: hidden;
    width: 100%;
    height: 30%;
    transition: .5s ease;
  }
  
  .container-slide-overlay:hover .text-show {
    height: 100%;
  }
  
  .text-headinge {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  } */



/* ==================================================MEDIA-QUERY 600PX================================== */

@media only screen and (max-width: 600px) {
    .background-image {
        height: 100%;

    }

    section.our-approach.mt-5 .container .d-flex.align-items-start.bg-light {
        display: flex;
        flex-direction: column;
    }

    .nav-bar-effects-active {
        width: 25%;
    }

    .d-flex.align-items-start.bg-light {
        display: flex;
        flex-direction: column;
    }
    .border-left-e {
      
        width: 100%;
    }

    .head-line {
        
        display: inherit !important;
       
    }

    .service-image-page.p-5::after {
   
        right: 0px !important;
      
    }

    .service-image-page.p-5::before {
   
        left: 0px !important;
      
    }

    .owl-dots {
        display: none;
    }
    .main-pro-web{
        clip-path:none !important;
        
    }
 

  
}


.owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791 !important;
    color: inherit !important;
    text-decoration: none;
}

/* =============== social_links ============== */
.social_links {
    position: fixed;
    right: 54px;
    bottom: 35%;
    width: 55px;
    height: 200px;
    background-color: #1a2b6dad;
    /* background-color: #ECEAF5; */
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
    padding: 10px 0px;
    display: flex;
    display: -ms-flexbox;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    z-index: 99;
    border-radius: 33px;
}

.social_links ul {
    display: flex;
    display: -ms-flexbox;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 90%;
    padding: 0;
}

.social_links ul li {
    color: #fff;
    display: flex;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position: relative;
    transition: all .5s ease;
}

.social_links ul li a {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    margin-right: 19px;
    position: absolute;
    color: #fff;
    display: grid;
    display: -moz-grid;
    display: -ms-grid;
    place-items: center;
    transition: all .5s ease;
    text-decoration: none;
}

.social_links ul li a:hover {
    background-color: var(--blue);
    color: #f1f1f1;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
}

.social_links ul li h4 {

    position: absolute;
    top: 50%;
    left: -100px;
    transform: translate(-50%, -50%);
    color: #f1f1f1;
    font-size: 21px;
    background-color: var(--blue);
    padding: 3px 8px;
    border-radius: 3px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
}

.social_links ul li:hover h4 {
    opacity: 1;
    visibility: visible;
}

.social_links ul li h4::after {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: var(--blue);
    top: 50%;
    right: -4px;
    transform: translateY(-50%) rotate(45deg);
    border-radius: 2px;
    z-index: -1;
}


/* =============================FOOTER============================ */


footer {}


/* ========================sliderbackground ====================== */

.background-silde {
    background-size: 100%;
    height: 100%;

}

.item.background-silde.p-5 {
    position: relative;
}

.item.background-silde.p-5::after {
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(circle, #f1f1f100, #1a2b6d00, #1a2b6d1f, #1a2b6d, #1a2b6d);
}

.border-solid {
    border: 5px solid white;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 1rem;
}

.service-div {}

.classic-fy {

    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}



/* slide - bar */

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: var(--blue);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}



@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}



/* ===========SERVICES======= */

.back-ground-linear {
    position: relative;
    background-color: #1A2B6D;
}

.border-solid p {
    color: white;
    padding: 1rem;
    font-weight: 600;
}

.btns {
    display: flex;
    align-items: center;
    justify-content: space-around;
    transform: translateY(-69px);
}

.customNextBtn,
.customPreviousBtn {
    float: right;
    font-size: 5rem;
    color: #fff;
    padding: 10px;
    margin-left: 5px;
    cursor: pointer;
}

.head-line {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.linkBtn {
    letter-spacing: 3px;
    font-weight: 600;
    padding: 15px 50px 15px 25px;
    border: 2px solid #fff;
    border-right: 0;
    position: relative;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    width: 168px;
}

.linkBtn:hover {
    opacity: 0.7;
    color: white;
}

.linkBtn:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 2px;
    height: 30%;
    background: #fff;
}

.linkBtn span {
    display: block;
    width: 60px;
    height: 15px;
    position: absolute;
    top: 50%;
    left: 86%;
    margin-top: -7px;
    background: url(https://cache.techmahindra.com/static/img/link-arw.png) no-repeat right;
    -webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.linkBtn span {
    background-position: right center;
}

.linkBtn:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 2px;
    height: 30%;
    background: #fff;
}

.linkBtn:hover span {
    width: 78px;
}

.linkBtn span {
    background-position: right center;
}

.head-line p {
    font-weight: 500;
    line-height: 1.5rem;
}

.offset {
    box-shadow: 0.3em 0.3em 0 0 var(--orange), inset 0.3em 0.3em 0 0 var(--orange);
}

.bnt-group .btn.offset {
    background: none;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    padding: 0.4em 2em;
    color: var(--orange);
    transition: 0.3s linear;
    
}

.btn.offset:hover {
    color: white;
}


/* ========CONTACT-US================= */

.contct-section {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;

}

.contact-us {
    background-color: #000000e6;
    height: 100%;
    width: 100%;

}

.contact-us-scoring {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(255, 255, 255, 0.2);
}

.scroing-number {
    border-right: 2px solid rgba(255, 255, 255, 0.2);
    padding: 1rem;
    text-align: center;
}

.scroing-tittle {
    color: white;
}

.fifty {
    border: none;
}

.form {
    display: flex;
    flex-direction: column;

}

.form-group {
    background: white;
    padding: 2rem;
}

.input {
    display: block;
    font-size: 16px;
    line-height: 1.9;
    width: 100%;
    box-shadow: none;
    background: none;
    padding: 0px;
    transition: all 0.28s ease 0s;
    margin-bottom: 2rem;
    outline: none;
    border-bottom: 2px solid gray;
    border-top: none;
    border-right: none;
    border-left: none;

}

textarea {
    height: 80px;
    margin-bottom: 1rem;
    text-transform: uppercase;

}

.head-form p {
    font-weight: 600;
    text-transform: uppercase;
}

input.submit-btn {
    width: 140px;
    height: 50px;
    background: black;
    color: white;
    letter-spacing: 4px;
    font-weight: 600;
    font-size: 1.1rem;
    text-transform: uppercase;
    transition: 0.3s linear;
}


#apply {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    position: absolute;
    width: 1px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    margin: -1px;
    overflow: hidden;
    padding: 0px;

}

.scroing-number .h3 {
    font-weight: 800;
}

input.submit-btn:hover,
input.submit-btn :focus {
    box-shadow: 0 0 0 0 black, inset 6em 3.5em 0 0 white;
    color: black;
}

.heading.pt-5 {
    position: relative;
}


.expertise .benefits-block {
    background: #f9f9f9;
}

.benefits-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding: 30px;
    background: #fff;
    height: 100%;
    border-radius: 2px;
}

.benefits-block h3 a {
    -webkit-transition: none;
    -o-transition: all .5s ease;
    transition: none;
    font-size: calc(24px + (36 - 24) * ((100vw - 320px)/(1920 - 300)));
    margin: 20px 0 25px;
    /*color: #23242a;*/
	color: #1a2b6d;
    line-height: 1.3;
    font-weight: 600;
    text-transform: none;
}

.benefits-block p {
    color: #293e40;
    margin-bottom: 25px;
    font-size: 1.1rem;
    line-height: 2rem;
    letter-spacing: 2px;
}

.expertise .benefits-block:hover {
    background: #ff6c23;
}

.benefits-block:hover img,
.benefits-block:focus img {
    filter: brightness(0) invert(1);
}

.benefits-block a {
    -webkit-transition: none;
    -o-transition: all .5s ease;
    transition: none;
    text-transform: uppercase;
    color: #ff6c23;
    font-size: 14px;
    font-weight: 600;
}

.expertise .benefits-block h3,
.expertise .benefits-block h3 a {
    font-size: calc(21px + (33 - 21) * ((100vw - 320px) / (1920 - 300)));
    letter-spacing: 2px;
}

.benefits-block:hover h3,
.benefits-block:hover p,
.benefits-block:hover a,
.benefits-block:focus a,
.benefits-block a:hover {
    color: #fff;
}

.page-heading.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: white;
}

.section-title {
    text-align: center;
    width: 100%;
    color: #ff6c23;
    text-transform: uppercase;
    font-weight: 600;
    font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 300)));
}


/* FOOTER  */

.cover-white-bg {
    background: #fff;
}

.title-contact-us ul {
    padding: 0;
    list-style-type: none;
}

.cover-ayt-color {
    background-color: var(--blue);
    height: 100%;

}

.head-contact-us {
    /*background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);*/
	background: linear-gradient(to left, #ccc 38%, #1A2B6D 37%);
}

.head-contact-us h4 {
    padding: 1rem;
    text-align: center;
    color: white;
}

.head-contact-us h4 span {
    color: white;
}

.title-contact-us ul li a {
    color: var(--blue);
    font-weight: 700;
}

.icon-ayt-so ul {
    list-style: none;
    padding: 0;

}

.icon-ayt-so ul li {
    display: inline-block;

}

.icon-ayt-so ul li a {
    color: white;
    font-size: 2.1rem;

}

.icon-ayt-so {
    height: 100%;
    text-align: center;
}

.head-follow h4.text-white {
    padding-top: 2rem;
    text-align: center;
    padding-bottom: 1rem;
}

.copy-right {
    background-color: #000000a8;
    text-align: center;
}

.copy-right p {
    color: white;
    letter-spacing: 1px;
    font-weight: 500;
}


/*================= PROGRAM-TWO ======= */

.text-content-program {
    background: white;
    height: 100%;
    padding: 1rem 3rem;
}


.images-program {
    background-color: #ccc;
    height: 100%;
}

a.submit-btn {

    background: black;
    color: white;
    letter-spacing: 4px;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.3s linear;
    padding: 1rem;
    border: 2px solid black;
}

a.submit-btn:hover {
    box-shadow: 0 0 0 0 black, inset 6em 3.5em 0 0 white;
    color: black;

}

.head-program p {
    padding-top: 1rem;
    position: relative;
    text-transform: uppercase;
    padding-top: 3rem;
    font-size: 1.1rem;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: 'Lobster Two', cursive;
    text-align: center;
}


.tittle-program p {
    letter-spacing: 2px;
    font-weight: 500;
    line-height: 2rem;
}

.head-sub-program h1 {
    font-weight: 800;
    letter-spacing: 2px;
}

.head-program p::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #1A2B6D;
}

.program-arrow-pre {
    top: 0;
    left: -180px;
}

.program-arrow-next {
    top: 0;
    right: -180px;
}

span.carousel-control-prev-icon i.fa-solid.fa-chevron-left {
    color: black;
    font-size: 2rem;
}

span.carousel-control-next-icon i.fa-solid.fa-chevron-right {
    color: black;
    font-size: 2rem;
}

.padding-text{
    padding-top: 11rem;
}


.bnt-group {
    background: linear-gradient(to left, #f1f1f1 36%, #1A2B6D 25%);
}

@media only screen and (max-width: 1400px) {
    .program-arrow-next {
        right: 0 !important;
    }

    .program-arrow-pre {
        left: 0 !important;
    }
}

@media only screen and (max-width: 1000px) {
    .program-arrow-next {
        right: 0 !important;
    }
    .padding-text{
        padding-top: 0rem !important;
    }
    .program-arrow-pre {
        left: 0 !important;
    }

    .request-proposal {
        width: auto;
    }

    .contact-us-scoring {
        border: none;
    }

    .border-left-e {
        display: none;
    }

    .d--d-flex{
        display: block !important;
    }

  

    .program-arrow-next {
        display: none !important;
    }

    .program-arrow-pre {
        display: none !important;
    }

    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev {
        display: none !important;
    }

    .btns {
    display: none;
    }
    .rowers {
        transform: rotate3d(1, 1, 1, 0deg);
      
    }
    .display-responsive{
        display: none;
    }
}

.d--d-flex{
    display: none;
}

@media only screen and (max-width: 600px) {
    .request-proposal {
        width: auto;
    }

    .contact-us-scoring {
        border: none;
    }
    
    .overlay {
    
        height: 20% !important;

    }

    .over-lay:hover .overlay {
        height: 90% !important;
    }

    .program-arrow-next {
        display: none !important;
    }

    .program-arrow-pre {
        display: none !important;
    }

    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev {
        display: none !important;
    }

    .btns {
    display: none;
    }
    .rowers {
        transform: rotate3d(1, 1, 1, 0deg);
      
    }
    .display-responsive{
        display: none;
    }

    .social_links {
      display: none;
    }

}


/* PROGRAM   */
.program-banner-text {
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0 100%);
    background-color: #1A2B6D;
    padding: 11rem 2rem;

}

.program-banner-text h1 {
    color: white;
    font-size: 4rem;
}

.form-program {
    background: #000000c7;
    padding: 3rem 2rem;
}

.program-about h1 {
    text-align: center;
    letter-spacing: 1px;
    color: #FF6C23;
}

.program-about span {
    text-align: center;
    display: block;
    font-size: 1.1rem;
    letter-spacing: 1px;
}

.program-about p {
    letter-spacing: 1px;
    padding: 1rem 2rem;
    line-height: 2rem;
}

.BENIFIT ul li,
.tecnical-benifit ul li {
    font-size: 1rem;
    letter-spacing: 1px;
    line-height: 2.1rem;
}

.BENIFIT p,
.tecnical-benifit p {
    letter-spacing: 1px;
}

.BENIFIT h3,
.tecnical-benifit h3 {

    letter-spacing: 1px;
    color: #1A2B6D;
    text-transform: uppercase;
}

.BENIFIT, .tecnical-benifit {
    padding: 1rem 2rem;
}

.response {
    font-size: large;
    /* margin-left: 20px; */
    color: #721c24;
    font-weight: 700;
    padding-top: 0.5rem;
}


/* SERVICES  */

.program-banner-text p {
    line-height: 2rem;
    font-size: 1.1rem;
    font-weight: 500;
    padding-right: 3.5rem;
    color: white;
}


.border-left-e {
    border-right: 4px solid var(--orange) !important;
    position: relative;
}

.border-left-e i {
    position: absolute;
    bottom: -52px;
    right: -16px;
    color: var(--orange);
    font-size: 2.3rem;

}

.service-content-text-page h1 {
    letter-spacing: 1px;
}

.service-content-text-page.py-5 p {
   
    letter-spacing: 1px;
}

.service-content-text-page ul li {
    letter-spacing: 1px;
    line-height: 2rem;
}

.service-image-page.p-5 {
    position: relative;
}

.service-image-page.p-5::before {

    content: "";

    position: absolute;

    top: 12px;

    left: 83px;

    width: 20px;

    background-color: var(--blue);

    height: 150px;
}


.service-image-page.p-5::after {

    content: "";
    
    position: absolute;
    
    bottom: 12px;
    
    right: 83px;
    
    width: 20px;
    
    background-color: var(--orange);
    
    height: 150px;
    }




    .icon-html {
        display: flex;
        align-items: center;
        justify-content: space-around;
        font-size: 3.4rem;
        color: var(--blue);
        border-bottom: 3px solid;
    }
    .stack-heading{
        display: flex;
        align-items: center;
        height: 100%;
    }
    .stack-heading h1{
        font-weight: 100;
        letter-spacing: 1px;
       background-color: #ff6c23cc;
       color: white;
       padding: 0.5rem 1.5rem;
       position: relative;
    }


    .stack-heading h1::after{
        content: "";
         background-color: #ff6c23cc;
        position: absolute;
        height: 40px;
        width: 40px;
        right: -18px;
        clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    }

    .icon-box i {

        color: var(--blue);
        font-size: 1.5rem;
    }

    .process-box h3{
        letter-spacing: 1px;
        color: var(--orange);
    }

    .process-box p{
        font-size: 1.2rem;
        letter-spacing: 1px;
        color: var(--blue);
    /*box-shadow: rgb(0 0 0 / 45%) 0px 25px 20px -20px;*/
	box-shadow: rgb(10 10 10 / 45%) 10px 25px 20px -20px;
    padding: 2px;
    }



    .service_btn .btn:hover{

    }


    .service_page .service_img:before {
        content: '';
        position: absolute;
        width: 10px;
        height: 150px;
        left: 20px;
        top: -40px;
        background-color: var(--blue);
    }    

    .service_page .service_img {
        width: 100%;
        height: 500px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-bottom: 50px;
        position: relative;
    }

    .service_page .service_img:after {
        content: '';
        position: absolute;
        width: 10px;
        height: 200px;
        right: 20px;
        bottom: -100px;
        background-color: var(--orange);
    }
    .service_page .service_img img {
        width: 100%;
        height: 100%;
    }




    /* prototype-main  */


    /* =================technology section============================ */
.technology_section{
    padding:0px 40px;
    margin-bottom:80px;
    width:100%;
}

.icon-box{
font-size: 30px;
    color: cadetblue;
}

.process-box h3{
color: #e0874d;
}



.process_section{
    /*padding:10px 40px;*/
    margin-bottom:80px;
    width:100%;

}

.icon-sub img {
    width: 4rem;
    filter: brightness(0.5);
}

.technology_section .technology_content{
    background-color:#F7F9F9;
    padding:40px 100px; 
    position:relative;
}


.technology_content:after,
.technology_content:before{
    position:absolute;
    content:'';
    width:10px;
    height:150px;
}
.technology_content:after{
    background-color: var(--blue);
    right:60px;
    top:-40px;
}

.technology_content:before{
    background-color: var(--orange);
    left:60px;
    bottom:-60px;
}


.technology_content .technology_heading h1{
    font-size:50px;
    letter-spacing: -2px;
    font-weight:bold;
    color:#000;
    font-family: "ProximaNovaBold","Helvetica","Arial",sans-serif;
    margin-bottom:60px;
}

.technology_container .tech_header h3{
    color:#D35400;
    font-size:28px;
    font-weight:bold;
    letter-spacing: 1px;
}

.technology_content .tech_header{
    display:flex;
    align-items:center;
    justify-content:flex-start;
    width:100%;
    height:100%;
}

.technology_container .tech_list{
    padding:0px 20px;
    border-bottom:0.5px solid #f13624;
}

.technology_container .tech_list ul{
    list-style:none;
    display:flex;
    align-items:center;
    justify-content: space-between;
}
.technology_container .tech_list ul li{
    display:block;
    width:100%;
    height:100%;
    margin:auto 10px;
    text-align:center;
}
.technology_container .tech_list ul li span i{
    font-size:50px;
    color:#4e8ef7;;
}

.technology_container .tech_list ul li h5{
    text-transform: uppercase;
    font-weight:500;
    margin-top:5px;
}

.technology_container .list_para{
    margin-top:20px;
}


@media only screen and (max-width: 980px){
    .technology_section{
        margin-top:50px;
        padding:20px 0px;
    } 
    .technology_section .technology_content{
        padding:40px 10px;
    }
    .technology_content:after{
        right:20px;
    }
    .technology_content:before{
        height:110px;
        left:15px;
    }
    .technology_content .technology_heading h1{
        font-size:35px;
    }
    .technology_container .tech_header h3{
        font-size:22px;
    }
    .technology_container .tech_list{
        padding:0px 0px;
        overflow:scroll;
    }

    .technology_container .list_para{
        margin-top:10px;
    }
    .technology_container .list_para h4{
        font-size:18px;
    }
}



.service_btn .btn {
    border: 2px solid #f13624;
    margin-left: 10px;
    border-radius: 0px;
    padding: 8px 30px;
    font-size: 16px;
    text-transform: capitalize;
    font-family: "ProximaNovaSemibold","Helvetica","Arial",sans-serif;
    transition: 0.5s ease-in-out;
    color: #f13624 !important;
}

.service_btn .btn2 {
    background-color: #f13624;
    color: #fff !important;
}

.service_home_text p{
    font-size: 1.3rem;
    letter-spacing: 1px;

}







/* header-active */





.nav-bar-effects-active {
    position: relative;
    margin-right: 1rem;
    font-size: 1rem;
    color: var(--blue) !important;
}

.nav-link.nav-bar-effects-active::after {
    content: "";
    position: absolute;
    right: -8px;
    bottom: 0;
    height: 16px;
    width: 16px;
    border-right: 3px solid var(--blue);
    border-bottom: 3px solid var(--blue);
    transition: 0.3s linear;


}

.nav-link.nav-bar-effects-active::before {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    top: 0;
    left: -8px;
    border-left: 3px solid var(--blue);
    border-top: 3px solid var(--blue);
    transition: 0.3s linear;

}



.block-img{
    color: var(--orange);
    font-size: 70px;
}

.benefits-block:hover i,
.benefits-block:focus i {
 color: white;
}



/* program-page */

button.btn.btn-sm {
    color: white;
    background-color: var(--blue);
    padding: 0.5rem 2rem ;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 1.1rem;
}

.main-pro-web{
    clip-path: polygon(62% 0, 0 0, 0 100%);
    background-color: #0009;
    width: 100%;
    height: 100%;
}

/* OUR-COURSE ACADEMY */



.img-card-course {
    max-width: 100%;
    display: block;
  }
  
  a {
    text-decoration: none;
    color: inherit;
  }
  
  .card_course {
    display: flex;
    flex-direction: column;
    position: relative;
  
    /*width: min(100% - 2rem, 380px);*/
    background-color: var(--clr-neutral-100);
  
    overflow: hidden;
    border-radius: 0.8em;
    box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.1);
    transition: var(--transition);
  }
  
  .card_course:is(:hover, :focus) {
    transform: translateY(-5px);
    box-shadow: 0px 10px 8px rgba(0, 0, 0, 0.1);
  }
  
  .card_course:focus-visible {
    outline: 2px dashed;
    outline-offset: 0.4em;
  }
  
  .card__img-container {
    width: 100%;
    position: relative;
    overflow: hidden;
    isolation: isolate;
    aspect-ratio: 16 / 9;
  }
  
  /* image overlay */
  .card__img-container::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.4);
    opacity: 0;
    z-index: 1;
    transition: var(--transition);
  }
  
  .card__tags {
    --_pad: 10px;
    position: absolute;
    inset: var(--_pad) var(--_pad) auto var(--_pad);
  
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
    gap: 0.25em;
  
    opacity: 0;
    transition: var(--transition);
  }
  
  .card__tag {
    display: inline-block;
    padding: 0.1em 0.5em;
  
    font-size: 14px;
    text-transform: uppercase;
  
    background-color: rgba(0, 0, 0, 0.6);
    color: var(--clr-neutral-100);
    border-radius: 5px;
    z-index: 2;
  }
  
  .card__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .card__body {
    padding: 1em 1.5em;
  }
  
  .card__title {
    margin: 0;
    /*font-size: clamp(1.4rem, 4vw, 1.7rem);*/
	font-size: 1.2rem;
    text-transform: capitalize;
    /*color: var(--clr-neutral-800);*/
	color: #0c1d59;
  }
  
  .card__date {
    font-size: 0.875rem;
    color: var(--clr-neutral-500);
  }
  
  .card__cta {
    position: relative;
    width: fit-content;
    margin-top: auto;
    color: var(--clr-primary);
  }
  
  /* underline */
  .card__cta::before {
    content: "";
    position: absolute;
    inset: 100% 0 0 0;
    height: 2px;
  
    background-color: currentColor;
    transition: var(--transition);
    transform-origin: right;
  }
  
  /* right arrow */
  .card__cta::after {
    content: " →";
    display: inline-block;
    margin-left: 5px;
    transition: var(--transition);
  }
  
  /* image overlay */
  .card_course:is(:hover, :focus) .card__img-container::before {
    opacity: 1;
  }
  
  /* remove underline */
  .card_course:is(:hover, :focus) .card__cta::before {
    transform: scale(0);
  }
  
  /* move arrow */
  .card_course:is(:hover, :focus) .card__cta::after {
    transform: translateX(6px);
  }
  
  /* show tag */
  .card_course:is(:hover, :focus) .card__tags {
    opacity: 1;
  }


  .parnter-program-our {
    background-color: #f5f5f58c;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {

    filter: invert(1) !important;
}

